body{
margin:0px;
}
#inqry1{
clear:both;
width:auto;
height:auto;
margin:0px;
margin-top:30px;
}
#inqry1 p{
font: normal 12px Arial;
color:#000000;
text-align:right;
text-decoration:no;
margin:0px;
margin-right:10px;
margin-top:10px;
}
#inqry1 .ip{
font: normal 12px Arial;
color:#000000;
text-align:left;
text-decoration:no;
margin:0px;
margin-left:10px;
}
#inqry1 .co{
font: normal 12px Arial;
color:#000000;
text-align:left;
text-decoration:no;
margin:3px;
margin-left: 5px;
}
#inqry1 .co1{
font: normal 12px Arial;
color:#000000;
text-align:justify;
text-decoration:no;
margin:3px;
margin-left: 5px;
}
#inqry1 .co_inq{
font: normal 12px Arial;
color:#000000;
text-align:center;
text-decoration:no;
margin:5px;
}
#inqry1 .tt1{
clear:both;
border-color:#A2BBC6;
border-style:solid;
border-width:0.3mm;
width:200px;
height:20px;
margin:7px;
}
#inqry1 .tt2{
clear:both;
border-color:#A2BBC6;
border-style:solid;
border-width:0.3mm;
width:200px;
height:70px;
margin:7px;
}
#inqry1 .comb{
	clear: both;
margin:7px;
}
#inqry1 .hd{
font: normal 12px Arial;
color:#FFFFFF;
text-align:justify;
text-decoration:no;
margin:10px;
}
#inqry1 .hd1{
font: normal 12px Arial;
color:#FFFFFF;
text-align:right;
text-decoration:no;
margin:10px;
}
#inqry1 #tab{
border-color:#A2BBC6;
border-style:solid;
border-width:0.3mm;
margin:0px;
}
#inqry1 .tab1{
border-left-color:#A2BBC6;
border-left-style:solid;
border-left-width:0.3mm;
margin:0px;
}
#inqry1 .tab2{
border-top-color:#A2BBC6;
border-top-style:solid;
border-top-width:0.3mm;
margin:0px;
}
#inqry1 .tab3{
border-top-color:#A2BBC6;
border-top-style:solid;
border-top-width:0.3mm;

border-left-color:#A2BBC6;
border-left-style:solid;
border-left-width:0.3mm;
margin:0px;
}
#inqry1 .apply{
	clip: both;
	margin:5px;
	border: 0.3mm;
	background-color:#6DBCE7;
	background-repeat:no-repeat;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	width: 100px;
	height: 30px;
	margin:2px;
	}
	

#inqry{
clear:both;
width:auto;
height:auto;
margin:0px;
}
#inqry .tt1{
clear:both;
border:0.3mm solid #A2BBC6;
width:460px;
height:35px;
margin:7px;
}
#inqry .tt2{
clear:both;
border:0.3mm solid #A2BBC6;
width:480px;
height:140px;
margin:7px;
}
#inqry .apply{
clear:both;
background-color:#67B2DC;
background-repeat:no-repeat;
font:normal 12px  Arial,sans-serif;
color:#FFFFFF;
border-color:#DDE1E4;
border-style:solid;
border-width:0.3mm;
width:80px;
height:30px;
margin:2px;
margin-right:7px;
	}

#inqry2{
clear:both;
width:auto;
height:auto;
margin:0px;
}
#inqry2 p{
	clear: both;
font:normal 16px  Arial,sans-serif;
color:#333333;
text-decoration:none;
text-align:justify;
margin:5px;
}
#inqry2 a{
	clear: both;
font:normal 16px  Arial,sans-serif;
color:#333333;
text-decoration:none;
text-align:justify;
margin:5px;
}
#inqry2 a:hover{
	clear: both;
font:normal 16px  Arial,sans-serif;
color:#CCCCCC;
text-decoration:none;
text-align:justify;
margin:5px;
}
#inqry2 .t1{
clear:both;
border:0.3mm solid #A2BBC6;
width:230px;
height:25px;
margin:5px;
}
#inqry2 .pass{
	clear: both;
font:normal 14px  Arial,sans-serif;
color:#333333;
text-decoration:none;
text-align:justify;
margin:5px;
margin-top: 7px;
margin-left: 15px;
}
#inqry2 .pass:hover{
	clear: both;
font:normal 14px  Arial,sans-serif;
color:#333333;
text-decoration:underline;
text-align:justify;
margin:5px;
margin-top: 7px;
margin-left: 15px;
}
#inqry2 .apply{
clear:both;
cursor:pointer;
margin:5px;
	}

#inqry11{
clear:both;
background-image:url(../images/login.png);
background-repeat:no-repeat;
width:500px;
height:385px;
margin:10px;
margin-top: 30px;
}
#inqry11 .pN{
font-family: 'Oswald', sans-serif;
font-size:50px;
color:#FFFFFF;
float: left;
text-decoration:no;
margin:0px;
margin-left:40px;
margin-top:25px;
}
#inqry11 .pN1{
font-family: 'Oswald', sans-serif;
font-size:16px;
color:#FFFFFF;
text-align: justify;
line-height: 22px;
text-decoration:no;
margin:0px;
margin-right:40px;
margin-top:15px;
margin-left: 40px;
}
#inqry11 p{
font-family: 'Electrolize', sans-serif;
font-size:14px;
color:#FFFFFF;
text-align:right;
text-decoration:no;
margin:0px;
margin-right:10px;
margin-top:15px;
margin-left: 50px;
}
#inqry11 .pNN2{
font-family: 'Electrolize', sans-serif;
font-size:14px;
color:#FFFFFF;
text-align: left;
line-height: 22px;
text-decoration:none;
margin:0px;
margin-top:15px;
margin-left: 10px;
}
#inqry11 .pN2{
font-family: 'Electrolize', sans-serif;
font-size:14px;
color:#FFFFFF;
text-align: left;
line-height: 22px;
text-decoration:none;
margin:0px;
margin-top:15px;
margin-left: 10px;
}
#inqry11 .pN2:hover{
font-family: 'Oswald', sans-serif;
font-size:14px;
color:#FFFFFF;
text-align: left;
line-height: 22px;
text-decoration:underline;
margin:0px;
margin-top:15px;
margin-left: 10px;
}
#inqry11 .tt1{
clear:both;
font-family: 'Electrolize', sans-serif;
font-size: 12px;
color:#000000;
border-color:blue;
border-style:solid;
border-width:0.3mm;
width:300px;
height:25px;
margin:7px;
margin-top:12px;
    
}
#inqry11 .tt2{
clear:both;
font-family: 'Electrolize', sans-serif;
font-size: 12px;
color:#000000;
border-color:blue;
border-style:solid;
border-width:0.3mm;
width:300px;
height:100px;
margin:7px;
margin-top:12px;
    
}
#inqry11 .apply{
	clip: both;
	margin:5px;
	border: 0.3mm;
	background-color: #427EC7;
	background-repeat: no-repeat;
	-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	width: 100px;
	height: 30px;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-decoration:none;
	margin:2px;
	margin-left: 20px;
	margin-top: -15px;
	}

#inqry12{
clear:both;
width:780px;
margin:10px;
margin-top: 30px;
}

#inqry12 .w3-cox{
clear:both;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color:#000000;
border-color:blue;
border-style:solid;
border-width:0.3mm;
width:100px;
height:30px;
margin:7px;
margin-top:12px;
}
#inqry12 .w3-cox1{
clear:both;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color:#000000;
border-color:blue;
border-style:solid;
border-width:0.3mm;
width:100px;
height:30px;
margin-bottom: 7px;
margin-left: -5px;
margin-top:12px;
}
#inqry12 .pN{
font-family: 'Oswald', sans-serif;
font-size:50px;
color:#FFFFFF;
float: left;
text-decoration:no;
margin:0px;
margin-left:40px;
margin-top:40px;
}
#inqry12 .pN1{
font-family: 'Oswald', sans-serif;
font-size:14px;
color:#FFFFFF;
text-align: justify;
line-height: 22px;
text-decoration:no;
margin:0px;
margin-right:40px;
margin-top:15px;
margin-left: 40px;
}
#inqry12 p{
font-family: 'Oswald', sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:right;
text-decoration:no;
margin:0px;
margin-right:10px;
margin-top:15px;
margin-left: 50px;
}
#inqry12 .tt1{
clear:both;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color:#000000;
border-color:blue;
border-style:solid;
border-width:0.3mm;
width:330px;
height:30px;
margin:7px;
margin-top:12px;
}
#inqry12 .tt2{
clear:both;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color:#000000;
border-color:blue;
border-style:solid;
border-width:0.3mm;
width:330px;
height:90px;
margin:7px;
margin-top:12px;
}
#inqry12 .pN3{
font-family: 'Oswald', sans-serif;
font-size:12px;
color:#FFFFFF;
text-align: justify;
line-height: 22px;
text-decoration:none;
margin:0px;
margin-top:15px;
margin-left: 10px;
}
#inqry12 .pN3:hover{
font-family: 'Oswald', sans-serif;
font-size:12px;
color:#FFFFFF;
text-align: justify;
line-height: 22px;
text-decoration:underline;
margin:0px;
margin-top:15px;
margin-left: 10px;
}
#inqry12 .pN2{
font-family: 'Oswald', sans-serif;
font-size:12px;
color:#FFFFFF;
text-align: left;
line-height: 22px;
text-decoration:none;
margin:0px;
margin-top:15px;
margin-left: 10px;
}
#inqry12 .pN2:hover{
font-family: 'Oswald', sans-serif;
font-size:12px;
color:#FFFFFF;
text-align: left;
line-height: 22px;
text-decoration:underline;
margin:0px;
margin-top:15px;
margin-left: 10px;
}

#inqry12 .apply{
	clip: both;
	margin:5px;
	border: 0.3mm;
	background-color: #427EC7;
	background-repeat: no-repeat;
	-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	width: 100px;
	height: 30px;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color:#FFFFFF;
	text-decoration:none;
	margin:2px;
	margin-left: 20px;
	margin-top: -15px;
	}
